All operations
INVENTORYREQUEST
Retrieves the available makes and models of a given profile, can return empty list if none have been assigned.
GET
/api/v2/inventory-request/requests/make-modelsAuthentication
Choose one supported method for this request.
Parameters
profileIDqueryinteger · int32Responses
OK
Standard response envelope
isSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
An array. Each item is a InventoryRequestAssignedModelDTO:
profileAssignmentIDinteger · int32modelNamestringmakeNamestringmodelIDinteger · int32